@media only screen and (max-height: 830px) {
	#cN .RadMenuStatic .rmVertical .rmLink {
    height: 72px;
}
}


.MobileNavigation,
#Menu .Search{
	display:none;	
}

.MobileNavigation .RadMenuStatic .rmVertical .rmLink {
	padding: 0;
	border-bottom: none;
	border-bottom: 1px #fff solid;
	width: 100% !important;
	height: auto;
	display: block;
	line-height: 1.5em;
	background: #000000;
	font-size: 16px;
	color: #ffffff;
	font-weight: 600;
	text-align: left;
	padding: 8px 0 8px 10px;
}	



.MobileNavigation .RadMenuStatic .rmLink.SelectedParent1 {
}

	.MobileNavigation .RadMenuStatic .rmVertical li:last-child > .rmLink {
		border-bottom: 1px transparent solid;
	}

	.MobileNavigation .rmStatic {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 100%;
		width: 100%;
		height: 400px;
		height: 150vh; /* vh = viewport height :) */
		z-index: 2;
		background: white;
		background: url(/Templates/_images/BG-Woodblack.jpg);
		background-attachment: fixed;
		overflow-x: hidden;
		overflow-y: scroll;
		-webkit-transition: left 0.25s;
		transition: left 0.25s;
	}
		.MobileNavigation .rmStatic.display {
			left: 0;
		}


.RadMenuStatic .rmVertical .rmText.rmBackLink,
.RadMenuStatic .rmVertical .rmText.rmBackLink {
	display: block;
	background: url(/Templates/_Images/Whitearrow_Back.png) no-repeat left 0px center;
	background-size: 10px 16px;
	padding: 0 0 0 20px;
}
.RadMenuStatic .rmVertical .rmItem.loggedin,
.RadMenuStatic .rmVertical .rmItem.shoppingcart {
	display: none;
}

@media only screen and (max-width: 1800px) {
	.active .HomeBanner .innerheadingWrapper {
	    left: -230px;
	}
	#GoogleMap {
		width: 100% !important;
	}
}
@media only screen and (max-width: 1550px) {
	.Inner,
	.home .Inner,
	#productOtherOptionsWrapper .Inner {
	    width: 1120px;
	}
	.BackgroundBanner a {
	    height: 450px !important;
	    max-width: 1360px;
	    width: auto !important;
	    background-size: cover;
	    /* max-width: none; */
	    background-position: center center;
	}
	.HomeBanner .backgroundImage {
	    max-width: 1360px;
		height: 450px !important;
	}

	.CustomCode .Smart-Trade {
	    padding: 20px 0 0px 130px;
	    background-size: 100px;
	}
	#cF .FormBuilder {
	    padding: 0px 0 0 130px;
	    background-size: 100px;
	}
	#cF .FormSubmit .EnquiryLabelGroup {
	    left: 470px;
	    top: 31px;
	}
	#cF .EnquiryLabelGroup.TextBox, #cF .EnquiryLabelGroup.EmailField {
	    width: 170px;
	}
	#cF .FormBuilder .TextBox input, #cF .FormBuilder .NumberField input, #cF .FormBuilder .EmailField input, #cF .FormBuilder .DateTime input, #cF .FormBuilder .EmailField input, #cF .FormBuilder .MemoBox textarea {
	    padding: 10px 10px;
	}
	.RadMenu .rmVertical .rmLink {
		min-width: 180px;
	}
	.layout2 #cPC {
		margin: 0 0 0 300px;
		width:820px;
	}
	#cLS {
		width: 300px;
	}
	.product-details #lHSproductHeader,
	.product-details #lHSproductDetails,
	.product-details #lHSproductDescription {
		width: 780px;
	}
	.tab_content h2 {
		right: 540px;
	}
	.ContegroModal {
		width: 100% !important;
		/* width: 100% !important; */
		/* left: 0; */
		/* height: 90vh !important; */
		margin-left: 0 !important;
		margin-top: 0 !important;
		top: 0;
		left: 0;
	}
	.ContegroModalDetail {
		height: 100%;
		width: 100%
	}
	.ContegroModalDetail iframe {
		height: 160vh;
		width: 100% !important;
		padding: 0 0 190px 0;
	}
	.EnquiryListWrapper {
		width: 100% !important;
		float: none !important;
	}
	.ProductEnquireWrapper {
		width: 100% !important;
		float: none !important;
}
	.FilterContainer {
		padding: 0 50px;
	}
}

@media only screen and (max-width: 1250px) {
	.Inner,
	.home .Inner,
	#productOtherOptionsWrapper .Inner {
	    width: 924px;
	}
	.home .ProductList .ListItem{
	    max-width: 33.33%;
	    width: 33.33%;
	}
	#cT .CustomCode {
		display:none;
	}
	.ProductEnquiryListContainer:before {
		display:none;
	}
	.HomeBanner .backgroundImage {
		max-width: 850px;
		height: 300px !important;
	}
	.HomeBanner .innerheadingWrapper {
		top: 50px;
		width: 940px;
		height: 239px;
		padding: 30px 120px 30px 290px;
		background-size: contain;
		background-repeat: no-repeat;
	}
	.HomeBanner .innerheadingWrapper h1 {
		font-size: 30px;
	}
	.HomeBanner .innerheadingWrapper p {
		font-size: 16px;
	}
	.HomeBanner .forgroundImage {
		left: 620px;
		max-height: 300px;
	}
	.HomeBanner .backgroundImage {
		min-width: 100%;
	}
	.BackgroundBanner a {
    height: 300px !important;
	}
	.home #mainWrapper {
		padding-bottom: 0px;
	}
	#cFWrapper {
		position: relative !important;
		bottom: 0;
		left: 90px;
		width: calc(100% - 90px);
		z-index: 5;
	}
	#cFWrapper {
    	background: #000000;
	}
	#cFWrapper .Inner{

		width:100%;	
	}
	#cF .CustomCode {
		margin: 0 0 0 0;

		padding: 0 20px 0 20px;
		width: 100%;
		float: none;
		background:rgb(27,67,91);
	}
	#cF .CustomCode + .CustomCode{
		background:#000000
	}
	.CustomCode .Smart-Trade {
		padding: 20px 0 20px 220px;
		background-size:200px;
	}
	#cF .FormBuilder {
		width:100%;
		float:none;
		padding: 10px 0 10px 130px;
	}
	#cF .FormSubmit .EnquiryLabelGroup {
		top: 41px;
	}
	.RadMenu .rmVertical .rmLink {
		min-width: 140px;
	}
	.layout2 #cPC {
		margin: 0 0 0 300px;
		width:624px;
	}
	#cLS {
		width: 300px;
	}
	.one-col .ProductList .ListItem {
		width:33.33%;
		max-width:33.33%
	}
	.ProductList .ListItem {
		width: 50%;
		max-width: 50%;
	}
	.product-details #lHSproductHeader,
	.product-details #lHSproductDetails,
	.product-details #lHSproductDescription {
		width: 610px;
	}
	.tab_content h2 {
		right: 370px;
	}
	#mainWrapper {
		padding: 0 0 0 90px;
	}
	.ProductDetails .ListTitle {
		font-size: 32px;
	}
}

@media only screen and (max-width: 1023px) {
	.Inner,
	.home .Inner,
	#productOtherOptionsWrapper .Inner {
	    width: 610px;
	}
	.home .ProductList .ListItem{
		max-width: 50%;
		width: 50%;
	}
	.HomeBanner .backgroundImage {
		height: 240px !important;
	}
	.active .HomeBanner .innerheadingWrapper {
		left: -230px;
		width: 800px;
		padding: 10px 120px 30px 250px;
	}
	.HomeBanner .innerheadingWrapper p {
		font-size: 16px;
		margin:0 0 5px 0;
	}
	.HomeBanner .forgroundImage {
		left: 420px;
		max-height: 200px;
	}
	.BackgroundBanner a {
		height: 240px !important;
	}
	#cHWrapper {
		height: 70px;
	}
	#cH .Banner img {
		max-height:70px;
	}
	.ShowProductEnquiryList {
		padding: 0px 0 0 0;
		height: 70px;
	}
	.ShowProductEnquiryList span > span:first-child {
		margin: 10px 15px 0 20px;
	}
	.ShowProductEnquiryList span + span {
		margin: 14px 0 0 0;
		font-size: 12px;
		padding: 0 0 0 10px;
	}
	.ProductEnquiryListContainer {
		width: 200px;
	}
	.ShowProductEnquiryList a.ProjectQuoteLink{
		bottom: 4px;
		left: 64px;
		font-size: 12px;
	}
	.PrimaryNavigation{
		display:none;	
	}
	.MobileNavigation{
		display:block;
		margin: 0 0 0 0;
		position: relative;
	}
	#Menu .Search{
		display:block	
	}
	.menuWrapper #Menu{
		top: 100px;
	}
	.menuWrapper,
	.menuWrapper.isActive {
		padding: 0 0 0 0;
		background: #000000;
	}
	.layout2 #cPC {
		margin: 0 0 0 0;
		width:100%;
	}
	#cLS,
	.scrolled-over-150 #cLS{
		width:100%;
		margin: 0 0 0 0;
		position: relative;
		top: 0;
		clear: both;
	}
	#ProductNavWrapper{
		display:none;	
	}
	.product-list #cBC {
		top: 0px;
	}
	.product-details #lHSproductHeader,
	.product-details #lHSproductDetails,
	.product-details #lHSproductDescription {
		width: 100%;
		float: none;
		min-height: inherit;
	}
	.product-details #lHSproductHeader{
		padding: 30px 0 0;
	}
	.product-details #rHSproductHeader {
		display:none
	}
	.product-details #rHSproductDetails {
		width: 300px;
		margin:20px auto;
		float:none;
		clear:both;
		height: inherit;
	}
	#rHSproductDetails .ProductCatalogue {
		position: relative;
		bottom: 0;
	}
	.product-details #rHSproductDetails > div:first-child {
		min-height: inherit;
	}
	.product-details #rHSproductDescription {
		width: 100%;
		float: none;
	}
	#rHSproductDescription .shareContainer {
		top: 0;
		position: relative;
		right:inherit;
		left:0;
		padding: 0;
		width: 130px;
	}
	.FilterContainer {
		padding: 0 0px;
	}
	.FilterContainer .Filter {
		width: 100%;
		flloat:none;
	}
	.one-col .ProductList .ListItem {
		width:50%;
		max-width:50%;
	}
	#cPCWrapper .CategoryList .ListItem {
		width: 49%;
		max-width: 49%;
	}
}

@media only screen and (max-width: 767px) {
	.Inner,
	.home .Inner,
	#productOtherOptionsWrapper .Inner {
	    width: 570px;
	}
	#cNWrapper{
		display:none	
	}
	#mainWrapper {
		padding: 0 0 0 0;
	}
	.home #cFWrapper,
	#cFWrapper {
		left: 0;
		width:100%;
		z-index: 5;
	}
	.EnquiryLabelGroup.TextBox, #cF .EnquiryLabelGroup.EmailField {
		width: 180px;
	}
	#cF .EnquiryLabelGroup.TextBox, #cF .EnquiryLabelGroup.EmailField {
		width: 140px;
	}
	#cF .FormSubmit .EnquiryLabelGroup {
		left: 430px;
		top: 41px;
	}
	#cH .Banner img {
		max-height: 45px;
	}
	#cH .Banner{
		float:left;
		display: inline-flex;
	}
	#cH .Banner +.Banner{
		margin:0 0 0 10px;
		display: none;
	}
	#cH .Banner:after{
		content:'';
		height:45px;
		width: 50px;
		background: url('/Images/_Logos/Logo-Buildlink-Mobile.png');
		float:left;
		display: inline-block;
		clear: none;
	}
	#cT {
		position: absolute;
		top: 0;
		right: 0;
	}
	#cHWrapper {
		height: 45px;
	}
	.hamburger {
		height: 45px;
	}
	.hamburger.is-active {
		background:#000000;
	}
	.hamburger-box {
		height: 10px;
		width: 25px;
	}
	.hamburger-inner::before {
		top: -8px;
	}
	.hamburger-inner::after {
		bottom: -8px;
	}
	.hamburger-box:after {
		font-size: 12px;
	}
	.tab_content h2 {
		position: relative;
		right: 0;
		width: 100%;
		padding: 0 30px 0 0;
	}
	.RadMenuStatic .rmVertical .rmText.rmExpandLeft,
	.RadMenuStatic .rmVertical .rmText.rmExpandRight {
		background: url(/Templates/_Images/Whitearrow.png) no-repeat right 10px center;
		background-size: 10px 16px;
		display:block;
	}
	.tab_content {
		padding: 50px 0 50px 0;

	}
	.TabContents {
		border-left: none;
		padding: 0 0px;
	}
	.ContegroModal {
		width: 100% !important;
		left: 0;
		width:100%;
		height: 100vh !important;
	}
	.menuWrapper #Menu{
		top: 70px;
	}
	.ShowProductEnquiryList {
		padding: 0px 0 0 0;
		height: 50px;
	}
	.ShowProductEnquiryList span > span:first-child {
		margin: 0px 15px 0 20px;
	}
	.ShowProductEnquiryList span + span {
		margin: 4px 0 0 0;
		font-size: 10px;
		padding: 0 0 0 10px;
	}
	.ShowProductEnquiryList span span font {
		display: block;
		font-size: 21px;
	}
	.ShowProductEnquiryList a.ProjectQuoteLink {
		bottom: 4px;
		left: 64px;
		font-size: 10px;
	}

}


@media only screen and (max-width: 600px) {
	.Inner,
	.home .Inner,
	#productOtherOptionsWrapper .Inner {
	    width: 300px;
	}
	#cHWrapper {
		    margin: 0 0 0 45px;
		    width: -moz-calc(100% - 45px);
		    width: -webkit-calc(100% - 45px);
		    width: -o-calc(100% - 45px);
		    width: calc(100% - 45px);
		    position: fixed;
		    top: 0;
	}
	#mainWrapper {
		padding-top: 45px;
	}
	.hamburger {
		width: 45px;
	}
	.ProductEnquiryListContainer {
		width: auto;
	}
	.ShowProductEnquiryList span > span:first-child:before,
	.ShowProductEnquiryList span > span:first-child:after{
	
top: -1px;
	}
	.ShowProductEnquiryList span > span:first-child:before {
		left: -7px;
	}
	.ShowProductEnquiryList span > span:first-child:after {
		right: -4px;
	}
	.ShowProductEnquiryList span > span:first-child {
		/* margin: 0 0 0 0; */
		/* position: absolute; */
		/* background: #ffbd00; */
		/* color: #ffffff; */
		font-size: 28px;
		/* bottom: 45px; */
		/* right: 5px; */
		/* border-radius:50%; */
		width:20px;
		line-height: 1;
		margin: 8px 15px 0 20px;
		height:20px;
		/* z-index: 2; */
	}
	.ShowProductEnquiryList span + span {
		font-size: 12px;
		display: none;
	}
	.HomeBanner .backgroundImage {
		height: 170px !important;
	}
	.BackgroundBanner a {
		height: 170px !important;
	}
	.home .ProductList .ListItem, #productOtherOptionsWrapper .ProductList .ListItem {
		max-width: 100%;
		width: 100%;
	}
	.CustomCode .Smart-Trade {
		padding: 70px 20px 20px 20px;
		background-size: 200px;
		background-position: center top 10px;
	}
	#cF .FreeCatalogue {
		background-size: 100px;
		background-position: center top 10px;
		padding: 70px 20px 20px 20px;
	}
	#cF .EnquiryLabelGroup.TextBox, #cF .EnquiryLabelGroup.EmailField {
		width: 100%;
		margin:0 0 4px 0
	}
	#cF .FormSubmit .EnquiryLabelGroup {
		left: 0;
		top: 0;
		position:relative;
		text-align:center;
		width:100%
	}
	.FormSubmit .EnquiryLabelGroup input {
		float: none;
	}
	.HomeBanner .innerheadingWrapper h1 {
		font-size: 22px;
	}
	.HomeBanner .innerheadingWrapper p {

		font-size: 12px;
		line-height: 1.1;
	}
	.HomeBanner .innerheadingWrapper {
		top: 0;
		padding: 10px 10px 30px 10px;
	}
	.active .HomeBanner .innerheadingWrapper {
		left: 0;
		width: 100%;
		top: 0;
		background: rgba(0,0,0,0.6);
		padding: 10px 10px 30px 10px;
	}
	.HomeBanner .forgroundImage {
		left: inherit;
		max-height: 90px;
		max-width: 250px;
	}
	#cProductCategoriesWrapper {
		/* padding: 0 40px; */
		/* overflow: hidden; */
		width: 220px;
		margin: 0 auto;
	}
	.home .owl-carousel .owl-controls .owl-nav .owl-next {
		right: -50px;
	}
	.home .owl-carousel .owl-controls .owl-nav .owl-prev {
		left: -50px;
	}
	.owl-carousel .owl-item {
		opacity:0.5
	}
	.owl-carousel .owl-item.active {
		opacity:1
	}
	.owl-theme .owl-dots .owl-dot span {
    	width: 25px;
	}
	h1 {
		font-size: 26px;
	}
	.ProductDetails .ListTitle {
		font-size: 26px;
	}
	h2 {
		font-size: 24px;
	}
	#productOtherOptions .ProductList .ListCustomTitle {
		font-size: 24px;
	}
	h3 {
		font-size: 18px;
	}
	.CustomCode .Smart-Trade img {
		float: none;
		clear: both;
		display: block;
		margin: 0 auto 10px;
	}
	.CustomCode .Smart-Trade {
		text-align:center;
	}
	.one-col #cPCWrapper, .two-col #cPCWrapper {
		padding: 20px 0;
	}
	#Heading {
		margin: 0 0 0px 0;
	}
	.Promotion.ListItem{
		width: 50%;
		max-width: 50%;
		padding: 0 2px;
		float: left;
		display: block;
	}
	.Promotion.ListItem .ImageHolder {
		height: 200px;
	}
	.Promotion.ListItem .ListTitle,
	.Promotion.ListItem .ListDate{
		font-size:18px;
	}
	.ProductList .ListItem {
		width: 50%;
		max-width: 50%;
		padding: 0 2px;
		display: block;
		float: left;
	}
	.ProductList .ListTitle {
		font-size: 18px;
	}

	.ProductList .ImageHolder {
		height: 150px;
	}
	.one-col .ProductList .ListItem {
		width: 100%;
		max-width: 100%;
	}
	.ProductList .ListCustomTitle, .ProductCrossSell .ListCustomTitle, .ProductCatalogueSearchResults .ListCustomTitle {
		margin: 10px 0 20px 0;
	}
	.ProductList .DetailHolder, .ProductCrossSell .DetailHolder, .ProductCatalogueSearchResults .DetailHolder {
		min-height: inherit;
	}

	#rHSproductDetails .BetterProjectQuote {
		padding: 20px 0 20px 0;
	}
	.ProductDetails .main-image .imageWrapper,
	.Buildings .ProductDetails .main-image .imageWrapper {
		height: 210px;
	}
	#productOtherOptionsWrapper .ProductList .ListItem{
		padding:0 50px;
	}
	#productOtherOptions .owl-carousel .owl-controls .owl-nav .owl-next {
		right: 0;
	}
	#productOtherOptions .owl-carousel .owl-controls .owl-nav .owl-prev {
		left: 0;
	}
	#cBC {
		position: relative;
		width: 100%;
		display: none;
	}
	.Breadcrumb {
		top: -2px;
		left: 0;
		position: relative;
	}
	.Breadcrumb a {
		font-size: 12px;
		padding: 0 10px;
	}
	.HTMLContent .half {
		width: 100%;
	}
	.FormBuilder .EnquiryLabelGroup{
		width:100% !important;
		margin: 0 0 10px 0;
	}
	#GoogleMap {
		display:none;
	}
	input {
		border-radius: 0;
		 -webkit-appearance: none;
	}
	.HomeBanner .innerheadingWrapper a{
		
  -webkit-transform: scale(0.8); 
      -ms-transform: scale(0.8); 
          transform: scale(0.8); 
		  transform-origin: 0 0;

	}
	.home .ProductCategory-item .ProductCategory-link:hover{
		height: 27.5rem;
		margin-top: 0;
    	margin-bottom: 0;
	}
	.HTMLContent img{
		max-width:100%;
		height:auto !important;
	}
	#cPCWrapper .CategoryList .ListItem {
		width: 100%;
		max-width: 100%;
	}
	.ShowProductEnquiryList {
		padding: 0px 0 0 0;
		height: 45px;
	}
	.SearchResults .SortByWrapper {
		top: -120px;
	}
	.iFrame-Modal #cPC {
		
		height: 90vh;
		
	}
}
